jantonelli111/DoublyRobustHD: Doubly robust estimators with a high-dimensional set of confounders
Version 0.0.0.9000

FILL

Getting started

Package details

AuthorJoseph Antonelli
MaintainerJoseph Antonelli <[email protected]>
LicenseGPL (>= 2)
Version0.0.0.9000
URL https://github.com/jantonelli111/DoublyRobustHD
Package repositoryView on GitHub
Installation Install the latest version of this package by entering the following in R:
install.packages("devtools")
library(devtools)
install_github("jantonelli111/DoublyRobustHD")
jantonelli111/DoublyRobustHD documentation built on June 5, 2018, 3:24 p.m.